@import url("events.css");
@import url("dele.css");

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #f9f9f9 url(images/bgtile.jpg) repeat-x top left; 
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000;
	min-height: 500px;
	height:auto !important;
	height: 500px;
	}
/*
  New styles for seat plan to function
*/
.xsmall { font-size:9px }
.stage {
	margin: 10 auto; 
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image:url(images/stage.png);
	background-repeat: no-repeat;
	background-position:center;
	/*border: thin solid #000000;*/
	width: 550px;
	min-height: 10px;
	text-align: center;
}
.div {
	margin:0;
	width: 16px;
}
.plan_blank {    
	min-width: 16px;
	}
.plan_half {    
	min-width: 8px;
	}
.seatLink {
	display:block;
	height: 100%;
	min-width:14px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000;
	text-align:center;
	text-decoration:none;
	}
A.seatLink {
	color: #000;
	}
A.seatLink:visited {
	color: #000;
	}
A.seatLink:hover {
    background:#404040; 
	font-style: normal;
	color: #fff;
	}
A.seatLink:active {
	background: #ffdbec;
	color: #000;
	}	
#incart {
	font-style: normal;
	text-align:center;
	color: #000;
    text-decoration:none;
	}
.plan_black {
	background: #202020;
	border: 1px solid #666;
	background-image:url(images/disabled.gif);
	color:#FFFFFF;
	}
/*Color 1*/
.plan_red {
	background: #ffc0c0;
	border: 1px solid #666;
	color:#FFFFFF;
	}
/*Color 2*/
.plan_blue {     
	background: #c0ffff;
	border: 1px solid #666;
	}
/*Color 3*/
.plan_green {    
	background: #80ff80;
	border: 1px solid #666;
	}
/*Color 4*/
.plan_fuchsia {   
	background: #ffc0ff;
	border: 1px solid #666;	
	}
/*Color 5*/
.plan_yellow {   
	background: #ffffc0;
	border: 1px solid #666;
	}
.plan_reserved { 
	min-width: 14px;
	background: #666;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	font-weight: normal;
	text-align:center;
	/*padding: 1 1 1 0;*/
	border: 1px solid #666;
	}
.plan_number { 
	min-width: 18px;   
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F7EFEF;
	font-weight: bold;
	text-align:center;
	color: #000;
	}
/*
  New styles for seat plan to function end
*/

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}
/*undefined*/
a,a:link,a:visited{
	color:#cc0000;
	text-decoration:none;
	}
a:hover{
	color:#cc0000;
	text-decoration:none;
	}

/*headings*/
H1 { font-size: 20px; font-family: Arial, Helvetica, sans-serif; color:#666; margin-bottom:0em;}
H2 { font-size: 18px; font-family: Arial, Helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em;} 
H3 { font-size: 16px; font-family: Arial, Helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em; }
H4 { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#666; } 
H5 { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em;}
H6 { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color:#666;}
PRE, TT, CODE, INPUT, TEXTAREA, SELECT { font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: x-small; }

/*mainpage WYSIWYG*/
/*#content p {color:#000; font-size:75%;}*/
#content a {color:#cc0000;}
#content a:hover {color:#cc0000;text-decoration:underline;}
ol, ul {
	/*list-style: none;*/
}
/*EOF mainpage WYSIWYG*/
.logo {
	float:left;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	border: solid #000000 0px;
	}
.header_content {
	float:right;
	padding: 5px; 
	text-align: center; 
	border: solid #000000 0px;
}
/*for the breadcrumb links and header*/
#title_search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	font-weight:normal;
	text-decoration:none;
}
#title_search a{
	color:#cc0000; 
	text-decoration:underline;
}
#title_search a:hover{
	color:#cc0000;
	text-decoration:none;
}
#pup {position:absolute; visibility:hidden; z-index:200; width:130; }

.bcrumb-left {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:normal;
	border: solid #666 0px;
}
.bcrumb-right {
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:normal;
	padding-right: 20px;
	width:200px; 
	padding-top: 2px; 
	text-align:right;
	border: solid #666 0px;
}
/*sub category links*/
.subcat_links { 
	color: #666; 
	font-family: Verdana, Arial, Helvetica, sans-serif;   
	font-weight: bold;  
	font-size: 14px;
	}
	A.subcat_links:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;  
	color: #666; 
	text-decoration: underline;
	}
	A.subcat_links:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;  
	color: #666;
	text-decoration: underline;
	}
	A.subcat_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;   
	color: #666; 
	text-decoration: none
	}
/*conversion of css menu here*/

.navtop 
{
	float:right;
	margin-top:0px;
	border:1px solid #404040;
	position:relative;
	top:0px; 
	}
	
.navtop  ul 
{
	margin:0;
	padding:0;
	list-style:none;
}
.navtop  li 
{
	/*margin-top:4px;*/
	display:inline;
	width:100px;
	margin:0;
	padding:0;
}
.navtop li.last a {border:0;}
.navtop  a 
{
	float:left;
	/*background:url(images/tabs/tableft.gif) no-repeat left top;*/
	margin:0;
	padding:0 0 0px 0px;
	color:#0000CC;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

.navtop  a span 
{
	float:right;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*background:url(off.png) no-repeat right top;*/
	background:#000000;
	border-left:1px solid #888;
	width:150px;
	padding:10px 0px 10px 0px;
	cursor:pointer;
	text-align:center;
	color:#ccc;
}
.navtop  a.current 
{
	float:left;
	/*background:url(images/tabs/tablefton.gif) no-repeat left top;*/
	margin:0;
	padding:0;
	text-decoration:none;
	color:#0000CC;
	font-size:14px;
	font-weight:bold;
}

.navtop  a.current span 
{
	float:left;
	display:block;
	/*background:url(on.gif) no-repeat right top;*/
	background:#999999;
	color:#fff;
	text-align:center;
	width:100px;
	padding:10px 0px 10px 0px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.navtop  a span {float:none;}
/* End IE5-Mac hack */
.navtop  a:hover 
{
      background-position:0% 0px;
}

.navtop a:hover span
{
      /*background:url(on.gif);*/
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size:11px;
	  background:#999999;
	  background-position:100% 0px;
	  text-align:center;
	  padding:10px 0px 10px 0px;
	  /*padding-top: 12px;*/
	  color:#fff;;
}
.navtop a.current:hover 
{
	background-position:0px 0px;
}
.navtop a.current:hover span
{
	background-position:100% 0px;
}

/* SUB MENU BLOCK */
div#sub-menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0 0 1 0;
    color:#fff;
	}
div#sub-menuSelect {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin-top:0px;
    margin-bottom:1px;
	}
div#sub-menuGroup {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0 0 1 0;
	}
div#sub-menu a:link, div#sub-menu a:visited {
	margin:0;
	padding:4px 0 4px 10px;
    display: block;
	color: #fff;
/*    background: url(../images/button1.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	background:#7F7F7F;
	/*border-top: 1px solid #FFF;*/
    /*background: url(../images/bit.jpg) bottom repeat-x ;*/
    text-decoration:none;
	}
div#sub-menu a:hover {
    text-decoration:none;
    background: #75affb;
	background-image:url(images/alert-overlay.png);
	/*background: url(../images/button1_over.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	color: #000;
	}
div#sub-menuSelect a {
    text-decoration:none;
    background: #dfedf8;
	margin:0px;
	padding:3px 0 3px 25px;
    display: block;
	color: #000;
	/*background: url(../images/button1_over.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	/*color: #000000;*/
	}
div#sub-menuSelect a:hover {
    text-decoration:none;
    background: #bdd7e6;
	margin:0px;
	padding:3px 0 3px 25px;
    display: block;
	color: #000;
	/*background: url(../images/button1_over.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	/*color: #000000;*/
	}
div#sub-menuGroup a {
    text-decoration:none;
    background: #c0c0c0;
	margin:0px;
	padding:3px 0 3px 20px;
    display: block;
	color: #000;
	/*background: url(../images/button1_over.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	/*color: #000000;*/
	}
div#sub-menuGroup a:hover {
    text-decoration:none;
    background: #bdd7e6;
	margin:0px;
	padding:3px 0 3px 20px;
    display: block;
	color: #000;
	/*background: url(../images/button1_over.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: 2px;*/
	/*color: #000000;*/
	}

/*TOP BAR MENU*/
div#top-menu {
	width: 90%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
	padding: 5px;
    font-weight:bold;
    color:#ffffff;
	}

div#top-menu a:link, div#top-menu a:visited {
	margin:0px;
	padding: 5px;
    display: block;
	color: #ffffff;
    /*background-image: url(images/top_bar_over.png);
    background-repeat:repeat-x;
    background-position: 2px;*/
	background:#060608;
    text-decoration:none;
	}

div#top-menu a:hover {
    background: #a9a9a9;
	background-image:url(images/alert-overlay.png);
    background-repeat: no-repeat;
    background-position: 2px;*/
	color: #ffffff;
	text-decoration:none;
	}

/*discount link for boxes/shopping cart*/
.discount_link {
	margin: 1px;
	border: 1px;
	border-style: dotted;
	border-color: #ff0000;
	border-spacing: 1px;
	padding: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.cart_contents {
	margin: 0;
	border: red solid 1px;
	background:#FFFFFF;
	padding: 3px 0;
}
/*for product_info page*/
.name_text { /*headings*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #666;
	font-weight: bold;
}
.productSpecialPrice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: #cc0000;
	font-weight: bold;
}
#totalProductsPrice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight: bold;
}
/*EOF for product_info page*/
#infoBoxes {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	}
#infoBoxes a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:none;
}
#infoBoxes a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	text-decoration:none;
}
#infoBoxesRight a{
	color:#000;
	text-decoration:none;
}
#infoBoxesRight a:hover{
	color:#666;
	text-decoration:none;
}
.infoBoxDiv {margin-bottom: 5px;}
.infoBoxNavigationSub{
	/*display:block;*/
	margin-top:0px;
    margin-bottom:1px;
	/*background:#6699FF;*/
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#ffffff;
	overflow: hidden; 
	text-overflow: ellipsis;
}

.infoBoxNavigationSub a{
	display:block;
	padding:3px 0px 3px 10px;
	background:#7F7F7F;
	/*font-family: Arial, Verdana,Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;*/
	color:#ffffff;
	overflow: hidden; 
	text-overflow: ellipsis;
}

.infoBoxNavigationSub a:hover{
	display:block;
	background:#bdd7e6;
	font-family: Arial, Verdana,Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	overflow: hidden; 
	text-overflow: ellipsis;
}
.infoBoxNavigationSelect{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background:#ff8080;*/
	font-weight: bold;
	color:#cc0000;
}
.infoBoxNavigationSelect a{
/* display:block;
 background:#6699FF;*/
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:underline;
}
.infoBoxNavigationSelect a:hover{
/* display:block;
 background:#6699FF;*/
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:none;
}
.infoBoxNavigation{
  padding:2 0 2 5px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#cc0000;
}
.infoBoxNavigation a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:underline;
}
.infoBoxNavigation a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:none;
}
.infoBoxNavigationContent {
	margin:auto;
	text-align:center;
	padding: 4 0 4 0;
}
TD.infoBoxContent{
	background:#ffffff url(images/infobox/box_middle_right.gif) repeat-y top right;
}
TD.infoBox, SPAN.infoBox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/*modules>osconcert*/
#osconcert {
	color:#000000;
}
#prices-bar ul, #prices-bar li {
	margin-left: 0px; 
	background: #F2F2F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	padding: 5px;
	display: inline;
	list-style-type: none;
}
/*How To Instuctions*/
.howto {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#CC0000;
  }

/*for howto+pdf eticket info*/
.small { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; 
	}
A.small:link {color: #CC0000; TEXT-DECORATION: none
	}
A.small:visited {color: #CC0000; TEXT-DECORATION: none
	}
A.small:hover {color: #CC0000; TEXT-DECORATION: underline
	}
	
.orderListing {
	background:#FFFFFF;
	padding:5px;
	border: solid 1px red;
}
.orderEdit { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
color: #3BB1DD; 
 }

/*just small red*/
.red {
	color: #FF0000; 
	font-family:  Arial, Tahoma, Helvetica, sans-serif;   
	font-weight: normal;  
	font-size: 10px
}
#footer { 
	padding: 0;
	background:#ededed;
	min-height: 100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	font-weight:normal;
	border: solid #000000 0px;
	} 
#footer p {
	margin: 0;
	padding: 10px 0;
}
/*info links below content*/
.bottom_links {
	float:right;
	padding:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:bold;
	border: solid #000000 0px;
}
.bottom_links a {
	color:#666;
 	text-decoration:none;
}
.bottom_links a:hover {
	color:#666;
	text-decoration:underline;
	}
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #fff; }
/*below the bottom info links*/
.footer_left {
	float:left; 
	margin-left: 10px;
	padding-left: 0px;
	border: solid #000000 0px;
	}
.footer_content {
	float:right;
	padding: 5px; 
	margin-left: 0px;
	text-align: center;
	}
/*footer links osconcert/cartzone*/
A.footer:link {color: #CC0000; TEXT-DECORATION: none
	}
A.footer:visited {color: #CC0000; TEXT-DECORATION: none
	}
A.footer:hover {color: #CC0000; TEXT-DECORATION: underline
	}
/*for the checkout buttons infobox*/
.button_list {
	margin:5px auto;
	display:table;
	text-align:center;
	}
.row {
	display: table-row;
	}
.cell {
	display: table-cell;
	padding: 1px;
	}
.cell2 {
	display: table-cell;
	padding: 1px;
	}
.button_list ul{
	margin:0;
	padding:0;
	position:relative;
	list-style:none;
	}
.button_list li{
	display:inline;
	margin:0;
	padding:0;
	}
/* input controls */
input{
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea{color:#666; font:normal 11px Verdana, Arial, Helvetica, sans-serif}
select{color:#666; font:normal 11px Verdana, Arial, Helvetica, sans-serif}
FORM {
	display: inline;
}
/*found in faqdesk*/
.cat_description {  
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-size : 10px; 
	color: #186684; 
	font-weight: bold }

.boxText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.errorBox { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; background: #0059B3; font-weight: bold;color:white; }
.stockWarning { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #F8F8F9; }


#headerNavigation td{
	font-family : Arial,verdana sans-serif; font-size : 9pt; color: #ffffff;font-weight:bold;
}
#headerNavigation a,a:hover{
	color:#ffffff;text-decoration:none;
}
TR.headerError{
  background: yellow;
}

TD.headerError,div.headerError {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding:3px;
  background: yellow;
  color: #000;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.infoBox {
	padding: 10 10 10 10;
}

.infoBoxRed {
	border:1px solid #CF6596;
}

.infoBoxContents {
  font-family: Arial;
  font-size: 9pt;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  	color:#666;
}
a.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
}
a:hover.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
}

.productListing-heading {
	font-size:10px;color:#666;height:11px;white-space:nowrap;
}
.productListing-heading a{
	font-size:10px;color:#0F769C;height:11px;white-space:nowrap;
}
.productListing-heading a:hover{
	font-size:10px;color:#8EBBCB;height:11px;white-space:nowrap;
}

.productlisting-headingPrice { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #B5BCCC;
}

TD.productListing-data {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
TD.productListing-data a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color:#cc0000;
  text-decoration:underline;
}

a.pageResults {
  color: #cc0000;
  text-decoration:none;
}

a:hover.pageResults {
  color: #cc0000;
  text-decoration:underline;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
}

TD.main, P.main, div.main {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:regular;
	color:#666;
}
.smallText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:regular;
	color:#666;
}
.smallText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:regular;
	color:#c0c0c0;
}
TD.mainpageText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:regular;
	color:#000;
}
.mainText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:regular;
	color:#000;
}


TD.accountCategory {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
}

TD.category_desc {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, RADIO {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

/*TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}*/

SPAN.greetUser {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666;
  font-weight: bold;
}

TABLE.formArea {
  background: #F8F5F5;
  border-color: #c0c0c0;
  border-style: solid;
  border-width: 0px;
}

TABLE.formArea1 {
  background: #ffffff;
  border-color: #c0c0c0;
  border-style: solid;
  border-width: 0px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.errorText {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #d3d3d3; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #d3d3d3; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarFrom a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #c00000; text-decoration:none}
.checkoutBarFrom a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #c00000; text-decoration:underline}
.checkoutBarCurrent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }


.messageBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #99ff00; }


.inputRequirement { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }


TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}

TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  padding: 4px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}

.content {BACKGROUND: none; COLOR: #666; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}


TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color:#BDCAF0;
}

 
TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
  background-image: url(images/button_blank_left.gif);
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
  background-image: url(images/button_blank_right.gif);
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
  background-image: url(images/button_blank_middle.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
}

TD.cookieUsage {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #000000;
  color: #FFFFFF;
}

.productPrice{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#659A62;
	font-weight:bold;
}
.newsTitle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CF4A8F;
	font-weight:bold;
}
.pageHeadingText{
	font-family:Arial,Verdana,Sans-Serif;
	font-size:15pt;
	color:#FFFFFF;
	font-weight:bold;
}
.toptabMiddle{
	background:#ffffff url(images/toptab_middle.gif) repeat-x bottom left;
}
.toptabLeft{
	background:#ffffff url(images/toptab_left.gif) no-repeat top left;
}
.availability { background-image:url(images/availability_back_color.gif); font:Arial; color:#FFFFFF;}

.link_update , .link_update:hover{
	background:#EDF1FE url(../images/template/cell_bg_titled.gif) repeat-x bottom left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	vertical-align:middle;
	font-size:12px;
	padding-top:2px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
}
.link_download a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	font-weight:bold;
	color: #0A95C9;
}
.link_download a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	text-decoration:underline;
	font-weight:bold;
	color: #0A95C9;
}
.download { 
	background-image:url(images/availability_back_color.gif); font:Arial; color:#FFFFFF;
	height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*##################### start of additions for css buttons #################*/
   .buttons .standard{
    display:block;
    /*float:right;*/
    /*margin:0 0 0 0;*/
	margin:auto;
	/*background-image:url(images/alert-overlay.png);*/
	background-repeat:repeat-x;
    background-color:#da1d1d;
    border:1px solid #7f9db9;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#fff !important;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px;
	/*### comment out the following lines to remove side icon in buttons ###*/
	/*background-image: url(images/apply2.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
	padding-left: 14px;*/  /* ##### adjusts left padding to fit in image ######*/
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
}

 .buttons input.standard:hover, div.standard:hover{
 	background-image:url(images/alert-overlay.png);
    background-color:#da1d1d;
	background-repeat:repeat-x;
    /*border:1px solid #7f9db9;*/
    color:#fff !important;
}

 .buttons input.standard:visited, div.standard:visited{
    background-color:#75affb;
    border:1px solid #000;
    color:#fff !important;
}
 .buttons input.standard:active, div.standard:active{
    background-color:#75affb;
    border:1px solid #000;
    color:#fff !important;
}

/*###################### The reset button ##################################*/
   .buttons .reset{
    display:block;
    float:left;
    margin:0 0 0 0;
	/*background-image:url(images/blue.png);*/
	background-repeat:repeat-x;
    background-color:#da1d1d;
    border:1px solid #7f9db9;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#000;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px;
	/*### comment out the following lines to remove side icon in buttons ###*/
	/*background-image: url(images/cross.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
	padding-left: 16px;*/  /* ##### adjusts left padding to fit in image ######*/
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
}
div.reset:hover{
    background-image:url(images/alert-overlay.png);
    background-color:#da1d1d;
	background-repeat:repeat-x;
    border:1px solid #7f9db9;
    color:#fff;

/*	background-image: url(images/cross.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;*/
}
div.reset:active{
	/*background-image:url(images/blue.png);*/
    background-color:#75affb;
    border:1px solid #000;
    color:#fff;
}
/*keep visited links/buttons the right style*/
A.button_links:visited {
	color: #fff;
	text-decoration: none;
	}